#! /bin/bash
# Exchange left Ctrl and Cmd keys to restore PC shortcuts

# Must be run as root
if [ "$EUID" -ne 0 ]
  then echo "Please run keyreconfigurepc as root"
  exit 1
fi
  
# pc_orig must be there
[ ! -f "/usr/share/X11/xkb/pc_orig" ] && exit 1
# Copy it to /symbols/pc
cp /usr/share/X11/xkb/pc_orig /usr/share/X11/xkb/symbols/pc
# ...and reconfigure the keyboard
setxkbmap -layout $(setxkbmap -print | awk -F"+" '/xkb_symbols/ {print $2}')

